<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_product_catalog" inherit_id="website.s_product_catalog">
    <!-- Filter -->
    <xpath expr="//div[hasclass('container')]" position="before">
        <div class="o_we_bg_filter bg-white-75"/>
    </xpath>
</template>

</tele>
